pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wip/eclipse patch for openjdk; can it go to pkgsrc [ Was : devel/eclipse: JRE compatibility question; upgrade needed ]

On 15 November 2012 12:47, Mayuresh <> wrote:
> On Wed, Nov 14, 2012 at 10:42:26PM +0530, Mayuresh wrote:
> I have added openjdk to accepted JVM list. If there are no objections,
> shall I commit this change?

If it works for you then absolutely :)
Is this on i386 or amd64?

> Is wip/eclipse ripe enough to be imported to devel/eclipse?

If eclipse 3.0 is still needed then maybe it could be renamed to
devel/eclipse3 when wip/eclipse is imported...

Home | Main Index | Thread Index | Old Index